<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <link rel="stylesheet" href="../scss/style.scss" />

    <title>Solutii</title>
  </head>

  <body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
      <a class="navbar-brand" href="#">
        <img src="/src/img/logo-mobile.png" alt="Valro Trade SRL" />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link " href="../../index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="despre-noi.html">Despre Noi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="produse.html">Produse</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="solutii.html">Solutii</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="noutati.html">Noutati</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
      <form class="form-inline my-2 my-md-0">
        <input
          class="form-control mr-sm-2"
          type="search"
          placeholder="Search"
          aria-label="Search"
        />
        <button
          class="btn btn-outline-danger bg-light my-2 my-sm-0"
          type="submit"
        >
          Search
        </button>
      </form>
    </nav>

    <hr />

    <div class="container">
      <div class="row">
        <div class="col">
          <h2 class="text-center">Solutii</h2>
          <p>
            Personalul companiei noastre are experienta in domeniul tevilor din
            otel fara sudura si poate raspunde oricaror probleme ridicate de
            catre clientii nostri.
          </p>
          <p>
            Prelucrarea logistica a unei comenzi presupune rezolvarea completa a
            tuturor solicitarilor clientilor nostri, atat de ordin general, cat
            si a celor punctuale.
          </p>
          <p>
            Am adoptat flexibilitatea necesara, in asa fel incat avem clientul
            în prim plan, si am implementat un sistem in continua dezvoltare.
          </p>
        </div>
        <div class="col-lg-4">
          <span class="align-middle">
            <img
              src="../img/solutions.jpg"
              alt="Solutions"
              class="d-block img-fluid"
            />
          </span>
        </div>
      </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
      <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>

    <script src="../../build/script.js"></script>
  </body>
</html>
